//------------------------------------------------------------------------------
// <auto-generated>
//     Codice generato da uno strumento.
//     Versione runtime: 2.0.50727.42
//
//     Le modifiche a questo file possono causare un comportamento non corretto e verranno perse
//     se il codice viene rigenerato.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Simplex_StartUP
{


    public partial class _Default
    {

        /// <summary>
        /// Controllo form1.
        /// </summary>
        /// <remarks>
        /// Campo generato automaticamente.
        /// Per la modifica, spostare la dichiarazione di campo dal file di progettazione al file code-behind.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlForm form1;
    }
}
